uuid: b3de07cd-3f4d-4806-a0ec-6c94b99ae5cd
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: uE-dtHAbfkR30PfP11xAW4ARdn-_EXEhB8Ku8f8RM_o
name: large
label: 'Large (480×480)'
effects:
  ddd73aa7-4islandora_install_profile_demo6-4c85-b600-islandora_install_profile_demof2b1628d1d:
    uuid: ''
    id: image_scale
    weight: 0
    data:
      width: 480
      height: 480
      upscale: false
